{% extends 'base.html.twig' %}
{% block stylesheets %}
    <style>
        body {
            background: url("uploads/ego/ego_background.jpg") no-repeat center center fixed;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
        }
        html, body {
            height: 100%;
            margin: 0;
            padding: 0;
            width: 100%;
        }

        body {
            display: table;
        }

        .error {
            text-align: center;
            display: table-cell;
            vertical-align: middle;
        }

        .error h1{
            font-size: 4em;
            color: #ffb700;
            font-family: "Source Code Pro", "Menlo", "Courier New", monospace;
            padding: 50px;
            background-color: #5177a3;
        }
    </style>
{% endblock %}

{% block body %}

    <div class="error">
        <h1>OOOPS!! Page Not Found</h1>
    </div>

{% endblock %}

{% block javascripts %}

{% endblock %}